builddir = /build
pkgbuild_sha256sum = ab4867af254c57b37f45333ad43aff6a1cbf01d410ff85a02beef3bde591f1f7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
